### Method

# EvinceDocument LinkDest equal

#### Declaration [src]

    gboolean
    ev_link_dest_equal (
      EvLinkDest* a,
      EvLinkDest* b
    )

#### Description [src]

Checks whether `a` and `b` are equal.

Available since: | 3.8

#### Parameters

`b` | `EvLinkDest`
| A `EvLinkDest`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` iff `a` and `b` are equal.